Lucene search

K
rockyRockylinux Product ErrataRLBA-2022:3968
HistoryMay 17, 2022 - 7:52 a.m.

new packages: efi-rpm-macros

2022-05-1707:52:17
Rockylinux Product Errata
errata.rockylinux.org
2

An update is available for efi-rpm-macros.
This update affects Rocky Linux 9.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list
For detailed information on changes in this release, see the Rocky Linux 9.0 Release Notes linked from the References section.